8 search results for "author:"Kate Deplaix <kit-ty-kate@outlook.com>""

Showing 1 - 8
  1. 2.2.0~beta1
    LGPL-2.1-only WITH OCaml-LGPL-linking-exception
    Used by 4 other packages
    24 Jan 2024
  2. 2.2.0~beta1
    LGPL-2.1-only WITH OCaml-LGPL-linking-exception
    Used by 6 other packages
    24 Jan 2024
  3. 2.2.0~beta1
    LGPL-2.1-only WITH OCaml-LGPL-linking-exception
    Used by 0 other packages
    24 Jan 2024
  4. 2.2.0~beta1
    LGPL-2.1-only WITH OCaml-LGPL-linking-exception
    Used by 12 other packages
    24 Jan 2024
  5. 2.2.0~beta1
    LGPL-2.1-only WITH OCaml-LGPL-linking-exception
    Used by 3 other packages
    24 Jan 2024
  6. 2.2.0~beta1
    LGPL-2.1-only WITH OCaml-LGPL-linking-exception
    Used by 2 other packages
    24 Jan 2024
  7. 2.2.0~beta1
    LGPL-2.1-only WITH OCaml-LGPL-linking-exception
    Used by 3 other packages
    24 Jan 2024
  8. 2.2.0~beta1
    LGPL-2.1-only WITH OCaml-LGPL-linking-exception
    Used by 7 other packages
    24 Jan 2024